
QGIS Application - Bug report #1143

wrong link to user ML in help

2008-07-07 04:35 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11203

Description

Help > About > Join our user mailing list links to bogus http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user.

History

#1 - 2008-07-08 04:10 AM - Richard Duivenvoorde

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of https://trac.osgeo.org/qgis/ticket/1139

fixed in changeset:8735

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.10.0 deleted
